<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="920ff6abf4fc3a46" weblate-flags="read-only, safe-html, strict-same">
        <source>`&lt;boost/unordered_map.hpp&gt;` Synopsis</source>
        <target state="translated">`&lt;boost/unordered_map.hpp&gt;` Synopsis</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4d4a4f0cee4a6ec4" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: header_unordered_map_top_</source>
        <target state="translated">:idprefix: header_unordered_map_top_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
